mcf:
  version: 1.0
metadata:
  identifier: admin-admin3_Malawi_gadm
  datestamp: ''
spatial:
  datatype: vector
  geomtype: Polygon
identification:
  title: admin3_Malawi_gadm
  abstract: ''
  keywords:
    default:
      keywords: []
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - 32.6716182
      - -17.1262788
      - 35.9184172
      - -9.3636888
      crs: 4326
distribution:
  www:
    name: admin/admin3_Malawi_gadm.shp
    url: admin/admin3_Malawi_gadm.shp
    type: www
  WMS:
    url: /admin?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: admin3_Malawi_gadm
    description: ''
  WFS:
    url: /admin?service=WFS&amp;request=GetCapabilities
    type: OGC:WFS
    name: admin3_Malawi_gadm
    description: ''
contact:
  ? ''
  : individualname: ''
    role: creator
content_info:
  attributes:
    NAME_3: String
    shapISO: String
    shapeID: String
    shapGrp: String
    shapTyp: String
    NAME_2: String
    shpISO_x: String
    shpID_x: String
    shpGrp_x: String
    shpTyp_x: String
    NAME_1: String
    shpISO_y: String
    shpID_y: String
    shpGrp_y: String
    shpTyp_y: String
